## rk.ANOVA_0.01-23.tar.gz

=== DESCRIPTION ===
Package: rk.ANOVA
Type: Package
Title: RKWard GUI to conduct ANOVAs (using the ez package), pairwise
        t-Tests and plot interactions.
Version: 0.01-23
Date: 2022-05-03
Author: Meik Michalke
Maintainer: Meik Michalke <meik.michalke@hhu.de>
Depends: rkward (>= 0.6.0)
Suggests: ez, sciplot
Enhances: rkward
Description: RKWard GUI to conduct ANOVAs (using the ez package), pairwise t-Tests and
          plot interactions.
License: GPL (>= 3)
Encoding: UTF-8
LazyLoad: yes
URL: https://rkward.kde.org
Authors@R: person(given="Meik", family="Michalke", email="meik.michalke@hhu.de",
          role=c("aut", "cre"))
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2025-09-25 18:06:06 UTC; thomas

=== debian/changelog ===
r-other-rkward-rk.anova (0.01-23-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 03 May 2022 14:24:32 +0200

r-other-rkward-rk.anova (0.01-22-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 18 Dec 2015 19:03:28 +0100

r-other-rkward-rk.anova (0.01-21-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 29 Jun 2015 19:57:05 +0200

r-other-rkward-rk.anova (0.01-20-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sat, 14 Mar 2015 15:13:12 +0100

r-other-rkward-rk.anova (0.01-19-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 13 Mar 2015 21:56:43 +0100

r-other-rkward-rk.anova (0.01-18-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 14 Sep 2014 23:17:58 +0200

r-other-rkward-rk.anova (0.01-17-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 14 Apr 2013 21:03:02 +0000

r-other-rkward-rk.anova (0.01-16-2) unstable; urgency=low

  * renamed package (keep the period in name)

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 07 Apr 2013 21:07:42 +0000

r-other-rkward-rk-anova (0.01-16-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Wed, 03 Apr 2013 19:07:49 +0000

=== debian/control ===
Source: r-other-rkward-rk.anova
Section: gnu-r
Priority: optional
Maintainer: m.eik michalke <meik.michalke@hhu.de>
Build-Depends-Indep: debhelper (>> 9.0.0), r-base-dev (>= 4.2.0), cdbs, rkward (>= 0.6.0)
Standards-Version: 3.9.3.1
Homepage: https://rkward.kde.org

Package: r-other-rkward-rk.anova
Architecture: all
Section: gnu-r
Depends: r-base-core (>= 4.2.0), r-api-4.0, rkward (>= 0.6.0)
Description: GNU R package "RKWard GUI to conduct ANOVAs (using the ez package), pairwise
 t-Tests and plot interactions."
 .
 RKWard GUI to conduct ANOVAs (using the ez package), pairwise t-Tests and plot
 interactions.
Homepage: https://rkward.kde.org
Suggests: r-cran-ez, r-cran-sciplot

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-other-rkward-rk.anova package
# Copyright 2022 by m.eik michalke <meik.michalke@hhu.de>

debRreposname := other-rkward

include /usr/share/R/debian/r-cran.mk
